/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #6cc3e3;
	}
div#e10             { /* <DIV align="justify"><FO... */
	position        : absolute;
	left            :  15.00pt;
	top             : 347.25pt;
	width           : 417.75pt;
	height          : 414.00pt;
	}
div#e9              {
	position        : absolute;
	left            :   0.00pt;
	top             : 174.00pt;
	width           : 825.00pt;
	height          :  37.50pt;
	}
span#e8             { /* frontpageheader.png */
	background      : transparent url(frontpageheader.png) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 267.00pt;
	width           : 588.00pt;
	height          :  41.25pt;
	}
span#e7             { /* cathiebowlingclub001002.... */
	background      : transparent url(cathiebowlingclub001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 643.50pt;
	top             :  15.75pt;
	width           : 153.75pt;
	height          : 150.00pt;
	}
span#e6             { /* cathiebowlingclub001001.... */
	background      : transparent url(cathiebowlingclub001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :  18.00pt;
	width           : 555.00pt;
	height          : 141.00pt;
	}
img#e5              { /* back_to_lcbc.png */
	position        : absolute;
	left            : 640.50pt;
	top             : 252.00pt;
	width           : 172.50pt;
	height          :  72.00pt;
	}
span#e4             { /* bottombanner.png */
	background      : transparent url(bottombanner.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1227.00pt;
	width           : 825.00pt;
	height          :  26.25pt;
	}
div#e3              { /* <DIV align="justify"><FO... */
	position        : absolute;
	left            :  15.00pt;
	top             : 795.75pt;
	width           : 431.25pt;
	height          : 132.75pt;
	}
img#e2              { /* banner2.png */
	position        : absolute;
	left            : 450.00pt;
	top             : 329.25pt;
	width           : 375.00pt;
	height          : 169.50pt;
	}
img#e1              { /* banner3.png */
	position        : absolute;
	left            : 450.00pt;
	top             : 501.00pt;
	width           : 375.00pt;
	height          : 169.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 825.00pt;
	height          :1260.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background3.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
